PHPSurveyor SurveyID Parameter SQL Injection Vulnerability

Bugtraq ID: 17633
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 20 2006 12:00AM
Updated: Apr 20 2006 10:41PM
Credit: Discovered by rgod <rgod@autistici.org>.
Vulnerable: PHPSurveyor PHPSurveyor 0.995
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus